@import url('https://fonts.googleapis.com/css?family=Alegreya:400,700');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #5a5a5a;
	font-family: 'Source Sans Pro', sans-serif;
	
    font-size: 18px;
}
h1, h2, h3, h4, h5 {
	font-family: russo one, sans-serif;
}
.btn-capsul {
	border-radius: 30px;
}
.btn-aqua {
	background: #01BF86;
	color: #fff;
}
.btn-aqua:hover {
	background: #3e9975;
	color: #fff;
}
.btn-dark-blue {
	background: #0C242E;
	color: #fff;
}
.btn-dark-blue:hover {
	background: #063d28;
	color: #fff;
}
.relative-box {
	position: relative
}
section {
	float: left;
	width: 100%;
	padding: 20px 0 20px 0;
}
/* Loader
-------------------------------------------------- */

.loaders {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	flex: 0 1 auto;
	flex-direction: row;
	flex-wrap: wrap;
}
.loaders .loader {
	box-sizing: border-box;
	display: flex;
	flex: 0 1 auto;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 25%;
	max-width: 25%;
	height: 200px;
	align-items: center;
	justify-content: center;
}
.loader {
	display: table;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 1200;
}
.loader-bg {
	background: #304B5C
}
.loader-inner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
/* TOP HEADER
-------------------------------------------------- */


.navbar.top-bar {
	border-radius: 0;
	
	z-index: 16;
}
.navbar-toggler {
	border: 1px solid #fff;
	color: #fff;
	position: absolute;
	right: 2px;
	
}
.col-md-offset-1{margin-left:8.33333333%}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-5 {
    float: left;
    width: 41.666667%;
  }
  
.navbar-toggler {
    padding: .3rem .75rem;}
.sps {
	padding: 0.5em .5em;
	position: fixed;
	top: 0;
	left: 0;
	transition: all 0.25s ease;
	width: 100%;
}
.sps--abv {
	background-color: #111111;
	color: #000;
	
}
.sps--blw {
	background-color: #0C242E;
	color: #fff;
}

.articul_value {
    width: 40%;
    text-align: right;
    font-size: 16px;
    font-family: 'Poiret One', cursive;
}
.carousel-item.active {height: -webkit-fill-available;}
.top-bar a.navbar-brand {
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	padding: 0;
	font-family: Russo One;
    font-style: normal;
    text-decoration: underline;
}
.top-bar a.navbar-brand span {
	color: #74d400;
}
.top-bar a.navbar-brand:hover {
	color: #01BF86;
}
.top-bar .nav-link, .top-bar  .nav-link-action, .top-bar .nav-link-polik, .nav-link-polik-red {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	padding: 12px 12px;
	margin: 0 2px;
}
.top-bar  .nav-link-action {
    padding:8px 18px;
    color:#FF0303;
    font-family: Russo One;
    font-weight: 400;
        display: inline-block;
}
.navbar-nav .nav-item-polik {
    float: left;
}
.navbar {position: relative;}

#vk_like{float:left;}
.top-bar .navbar-nav .nav-item, .top-bar .navbar-nav .nav-item-polik {
	margin: 0
}
.nav-link-polik {display:block; background: #01BF86;}
.nav-link-polik-red {display:block; background: #f03c3c;}
.top-bar .navbar-nav .nav-item-action {
    float:left;
	margin: 0
}
.top-bar .nav-link:hover, .top-bar .nav-link-polik:hover, .top-bar .nav-item.active a, .top-bar .nav-item-polik.active a{
	background: #01BF86;
	color: #fff;

	    text-decoration: none;
	
}
.top-bar .nav-link-polik-red:hover, .top-bar .nav-item-polik-red.active a {
	background: #f03c3c;
	color: #fff;
	
	    text-decoration: none;
	
}
 li.first:hover, li.last:hover, li.last.active a, li.first.active a  {
	background: #01BF86;
	color: #fff;
	border-radius: 3px;
	text-decoration: none;
	
}
.top-bar .li.first.active:hover,  .top-bar .last.active a {
	background: #01BF86;
	color: #fff;
	border-radius: 3px;
	
}
.col-md-5, .col-md-6 {
    
    text-align: justify;
    color: #000;
   
    
}
.col-md-5 {font-size: 1em;}
 .col-md-6 {font-size: 1.2em;text-indent: 1.5em;}
.nav-link-action{

color: #FF0303;
border: 4px dashed #FF0303;
display: block;
}
.top-bar .nav-link-action:hover, .nav-link-action.active a{


border: 4px dashed #01BF86;
display: block;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.navbar-toggleable-md ul {float:left; padding:0;}
li.first, .last {float:left;list-style: none;text-transform: uppercase;text-decoration:none;}
 li.first a, .last a  {color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 18px;
    margin: 0 2px;
    display:block;
        text-decoration: none;
     
 }
.collapse.in{display:block;} 
 
.carousel {
	margin-bottom: 0;
	height: auto;
	position: relative;
	background: url("../img/main.jpg") no-repeat;
	background-size: cover;
	width: 100%;
	background-attachment: fixed; 
}
/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    
	z-index: 10;
	background: rgba(255, 255, 255, 0.7);
	
	text-shadow: none;
	top: 25%;
	padding: 30px 50px;
	bottom: auto;
    margin-top: 20px;
    margin-bottom: 20px;
	color: #222;
}
.carousel-caption-2 {
    
	z-index: 10;
	background: rgba(255, 255, 255, 0.7);
	position:absolute;
	text-shadow: none;
	top: 50%;
	padding: 30px 50px;
	bottom: auto;
        text-align:center;
	color: #222;
}
.carousel-caption-2 h1 {
	text-shadow: white 2px 2px 0, white -2px -2px 0, white -2px 2px 0, white 2px -2px 0;
	color: #01BF86;
	font-family: russo one;
    font-style: normal;
    font-weight: 400;
    font-size: 3em;
}
.carousel-caption-2 p {
	font-size: 24px;
}
.carousel-caption h1 {
	text-shadow: white 2px 2px 0, white -2px -2px 0, white -2px 2px 0, white 2px -2px 0;
	color: #01BF86;
	font-family: russo one;
    font-style: normal;
    font-weight: 400;
    font-size: 3em;
}
.carousel-caption p {
	font-size: 24px;
}
/* Declare heights because of positioning of img element */
.carousel-item {
	height: -webkit-fill-available;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem;
}
/* CALL TO ACTION
-------------------------------------------------- */
.cta-block {
	background: url("../img/cta-bg.jpg") repeat;
	padding: 30px 0;
	color: #fff;
	text-transform: capitalize
}
.cta-block h4 {
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 28px;
}
.cta-block p {
	margin-bottom: 0;
	font-size: 18px;
}
/* ABOUT SECTION
-------------------------------------------------- */

.about-home-block h2 {
	color: #4c4c4c;
	font-size: 26px;
	margin: 35px 0 5px;
	    
	font-family: russo one;
    font-style: normal;
    font-weight: 400;
}
.about-home-block h2 small {
	color: #01BF86;
	display: block;
	text-transform: uppercase;
	font-size: 28px;
}
.about-home-block .lead {
	font-size: 18px;
	line-height: 28px;
}
/* SERVICE SECTION
-------------------------------------------------- */

.service-sec {background: #01BF86;

	
	color: #fff;
}
.service-sec h2 {
	display: block;
	
	
}
.service-sec h2 small {
	display: block;
	font-size: 24px;
	margin-top: 10px;
}
.service-sec i {
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 25px;
	margin-bottom: 20px;
	padding: 12px;
	width: 52px;
}
.service-sec h3 {
	font-size: 23px;
	font-weight: 600;
}
.service-sec p {
	line-height: 20px;
	padding: 0 32px;
}
.service-sec .service-block {
	margin-top: 50px;
}
/* PRICE SECTION
-------------------------------------------------- */

.price-sec h2 {
	color: #4c4c4c;
	font-weight: 600;
	text-transform: capitalize;
	text-align: center;
}
.price-sec h2 small {
	color: #01BF86;
	display: block;
	line-height: 27px;
	margin-top: 10px;
}
.price-sec .plan-block {
	border: 2px solid #01BF86;
	color: #01BF86;
	float: left;
	padding: 60px 0;
	text-align: center;
	width: 100%;
	margin-top: 90px;
	border-radius: 10px;
}
.price-sec .plan-block.middle {
	margin-top: 70px;
	padding: 80px 0
}
.price-sec .plan-block .heading, .price-sec .plan-block .heading > span, .price-sec .plan-block .detail-sec {
	float: left;
	width: 100%;
}
.price-sec .plan-block .detail-sec ul {
	padding: 0;
	list-style: none;
}
.price-sec .heading .price {
	font-size: 36px;
	font-weight: 700;
	background: #01bf86 none repeat scroll 0 0;
	color: #fff;
}
.price-sec .heading .price b {
	font-weight: 400;
}
.price-sec .heading .plan-type {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
}
.price-sec .heading .duration {
	margin: 5px 0 20px;
}
.price-sec .plan-block .detail-sec ul {
	list-style: outside none none;
	margin: 0 auto 50px;
	padding: 0;
	text-align: left;
	width: 50%;
}
.price-sec .plan-block .detail-sec li {
	font-size: 18px;
	margin: 20px 0;
	text-align: center
}
.price-sec .plan-block .detail-sec i {
	margin-right: 10px;
	margin-top: 3px;
}
.price-sec .btn {
	padding-left: 50px;
	padding-right: 50px;
}
/* QA SECTION
-------------------------------------------------- */


.qa-section h2 {
	color: #4c4c4c;
	font-weight: 600;
	
	text-align: center;
	margin: 20px;
}
.qa-section h2 small {
	color: #01BF86;
	display: block;
	line-height: 27px;
	margin-top: 10px;
}
.qa-section .card-header h5 a.collapsed {
	color: #01BF86;
}
.qa-section .card-header h5 a {
	color: #01BF86;
	;
	font-weight: 500;
	font-size: 25px;
}
.qa-section .card-header h5 a:hover, .qa-section .card-header h5 a:focus {
	text-decoration: none;
}
.qa-section .card-header {
	background: #0C242E
}
/* new_kartocka SECTION
-------------------------------------------------- */
.main_kart_verh{
 
    display:block;
    margin: 0 auto;
    border: 5px solid #01BF86;
   
   
    font-size: 26px;
    font-family: russo one;
    font-style: normal;
    font-weight: 400;
    
  background: linear-gradient(-45deg, #01BF86 25%, #000 0, #000 50%, #01BF86 0, #01BF86 75%, #000 0);
background-size: 42.426406871px 42.426406871px;
  
  
}
.dekor {text-decoration: underline;
    text-decoration-style: dashed;
    text-decoration-color: red;
    text-decoration-skip-ink: none;
}
.cart-vajno {
    display: block;
    margin: 0 auto;
   
    border-right: 8px solid red;
    border-left: 8px solid red;
    font-size: 26px;
    font-family: russo one;
    font-style: normal;
    font-weight: 400;
    float: left;
    width: 25%;
    text-align: center;
    background-color: red;
    color: #fff;
    text-decoration: underline;
    
    line-height: 2.6em;
}
.cart-vajno-text {
    border-right: 8px solid red;
    border-left: 8px solid red;
    float: none;
    text-align: center;
    font-size: 1.4em;}

.main_kart {
    
    display:block;
    margin: 0 auto;
    border-bottom:8px solid red;
    border-right:8px solid #01BF86;
    border-left:8px solid #01BF86;
    
    padding-top:2px;
    float: left;
    width: 100%;
    
}
.wrapper_kart{
margin: 0 auto;
overflow: hidden;
float: left;
width:50%;    

}
.min_kart {
list-style: none;
padding: 0;
margin: 0;

}
.min_kart li {
padding: 0;
margin: 0;
float:left;

}
.min_kart li a {
display: block;
margin: 0px 11px 11px 10px;
border: 4px inset #ffe800;
}
.min_kart li a:hover {
border: 4px solid #ffe800;
}
.min_kart li a img {
display: block;
}
.images_kart{ width: 95%;
    height: 300px;
    overflow: hidden;
    border: 4px inset #01BF86;
    margin: 10px;}
.kart_right{float:left;font-size: 24px;
    font-family: russo one;
    font-style: normal;
    font-weight: 400;
    margin-top: 11px;
    width: 550px;
}
.kart_opis {border: 4px inset #01BF86;margin-bottom: 10px;
    padding: 0 5px;}
.kart_opis:hover {border: 4px solid #01BF86; cursor: pointer;}    
    
.kart_opis p {
    margin-top: 0;
    margin-bottom:0rem;}
table {
  overflow: hidden;
  width:100%;
  font-size: 20px;
}

td, th {
  padding: 10px;
  position: relative;
  outline: 0;
}


body:not(.nohover) tbody tr:hover {
  background-color: #a8e38f;
}

td:hover::after,
thead th:not(:empty):hover::after,
td:focus::after,
thead th:not(:empty):focus::after { 
  content: '';  
  height: 10000px;
  left: 0;
  position: absolute;  
  top: -5000px;
  width: 100%;
  z-index: -1;
}

td:hover::after,
th:hover::after {
  background-color: #a8e38f;
}

td:focus::after,
th:focus::after {
  background-color: lightblue;
}

/* Focus stuff for mobile */
td:focus::before,
tbody th:focus::before {
  background-color: lightblue;
  content: '';  
  height: 100%;
  top: 0;
  left: -5000px;
  position: absolute;  
  width: 10000px;
  z-index: -1;
}
.kart_table {border-bottom: 8px solid #01BF86;
    border-right: 8px solid #01BF86;
    border-left: 8px solid #01BF86;
    border-top: 8px solid red;}


/* TESTIMONIAL SECTION
-------------------------------------------------- */

.testimonial-sec {
	background: #01BF86;
}
.testimonial-sec h2 {
	display: block;
	text-transform: capitalize;
	font-weight: 600;
	color: #fff;
	margin-bottom: 50px;
}

.main-pos, .main-action{
   
    flex-flow: row wrap;
    padding-bottom:25px;
}
.main-action {    padding: 40px 0px;}
.main-right, .main-left {
    display:inline-table;
    margin: 0;
    vertical-align: top;
    position: relative;
    padding:0 20px;
}
.dost-right, .dost-left {
    display:inline-table;
    margin: 0;
    vertical-align: top;
    position: relative;
        float: left;
    width:50%;
}
.blk_container_cells{    width: 20.009%;
    padding: 0 3px;
    display: table-cell;
    
    vertical-align: top;
    position: relative;
}
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}    
.blk_pochemy{    width: 14%;
    padding: 0 3px;
    display: table-cell;
    
    vertical-align: top;
    position: relative;
}
.pochemy, .action-top, .action-img{    width: 100%;
    padding: 0 3px;
    display: table;
    font-family: russo one;
    font-style: normal;
    font-weight: 400;
    vertical-align: top;
    position: relative;
    text-align:center;
    font-size: 26px;
    border-radius: 5px;
    padding: 0 10px 10px;
    
background-color:rgba(256, 256, 256, 1);
    margin-top: 3%;
    color:#000;

}


.action-top{padding:30px 0;}
.pochem{padding:20px 20px 30px 20px;} 
.blk_text, .blk_texts {
    font-size: 13px;
    border-radius: 5px;
    padding: 10px;
    font-size:18px;
background-color:rgba(255, 218, 5, 0.54);
    margin-top: 3%;
    color:#000;
}
.blk_texts {background-color:rgba(255, 218, 5, 1);}
.blk_text_gl,.blk_text_gs{
    font-size: 13px;
    border-radius: 5px;
    padding: 10px;
    font-size:18px;
background-color:rgba(219, 9, 9, 0.54);
    margin-top: 3%;
    color:#000;
}
.blk_text_gl_1{
    font-size: 13px;
    border-radius: 5px;
    padding: 10px;
    font-size:18px;
background-color:#08af51;
    margin-top: 3%;
    color:#000;
}
.blk_text_gs{    background-color:#fff;
text-align:center;}
.divider-all {display: table;
    flex-flow: row wrap;
    width:100%;
}
.divider-line {
    background: #252830;
    height: 2px;
    margin: -1px 0 0 0;
    width: 14.030%;
        display: table-cell;
}
.divider-empty {
width: 42.985%;
    padding: 0 10px;
        display: table-cell;
}
.main-ceny, .main-ceny-ust {width:100%;
    display: table;
    margin: 0;
    vertical-align: top;
    position: relative;
    padding:0 20px;
     padding-bottom: 20px;
}
.main-ceny-ust{padding-top:20px;}
.opis-teplic-1, .opis-teplic-2  {
    font-size: 13px;
    border-radius: 5px;
    padding: 10px;
    font-size:18px;
    
}
.dost-teplic-1, .dost-teplic-2  {
    font-size: 13px;
    border-radius: 5px;
    padding: 10px;
    font-size:18px;
    
}
.opis-teplic-1, .dost-teplic-1 {
background-color: rgb(0%, 75%, 53%, 0.50);}
.opis-teplic-2, .dost-teplic-2 {
background-color: #fff;}

.main-left img, .dost-left img{
    box-shadow: 0 0 0px rgba(0, 0, 0, 0);
    border-radius: 10px;
}
}

.testimonial-sec h2 small {
	display: block;
	font-size: 24px;
	margin-top: 10px;
}
.testimonial-sec .card {
	background: #fff;
	border: none;
	padding-top: 30px;
	border-radius: 16px;
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
}
.fa-2x {font-size: 1.8em;}
.testimonial-sec .card img {
	border-radius: 50%;
	width: 150px;
	border: 7px solid #01BF86
}
.testimonial-sec .card h3 {
	color: #01BF86
}
.testimonial-sec .card h3 small {
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	color: #4c4c4c;
	font-size: 17px;
	margin-top: 5px;
}
.testimonial-sec .card .card-text {
	font-style: italic;
	padding: 0 20px
}
/* CONTACT SECTION
-------------------------------------------------- */
.contact-sec {
	background: #000;
	background-size: cover;
	color:#fff;
	font-size:18px;
}
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
.form-group a {color:#fff;}
.social a{
    text-align:center;
    width:50px;
    height:50px;
    float:left;
    background:#fff;
    border:none;
    box-shadow:0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius:46px;
    margin:0 28px 12px 28px;
    padding:6px;
    color:#000;
   
}

    
.facebook a:hover{background:#3b5998;color:#fff;}

.vk a:hover{background:#5d84ae;color:#fff;}
.odnoklassniki a:hover{background:#f93;color:#fff;}


.contact-sec h2 {
	color: #fff;
	font-weight: 400;
	text-align: center;
	margin: 20px;
}
.col-md-44 {width: 20%;
    float:right;
    line-height:0.9em;
}
.contact-sec h2 small {
	color: #fff;
	display: block;
	line-height: 27px;
	margin-top: 10px;
}
.contact-sec label {
	color: #fff;
}
.contact-sec input[type="text"], .contact-sec input[type="email"] {
	border-radius: 30px;
}
.contact-sec textarea {
	border-radius: 9px;
	height: 150px;
}
.pull-xs-right {
    float: right!important;
    padding: 0.5em;
}
.contact-sec .action-block {
	margin-top: 40px;
}
.contact-sec .action-block a.btn {
	padding-left: 35px;
	padding-right: 35px;
	text-transform: uppercase;
	font-weight: 600
}
footer {
	float: left;
	background: #01BF86;
	width: 100%;
	color: #fff;
	padding: 20px 0
}
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
 margin-right: .75rem;
 margin-left: .75rem;
}
.polik__galery {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
        display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.polik__item h2 {color:#FFF; text-align: center;}
.polik__item a:hover {text-decoration:none; color:#FFF; webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;}
a:focus, a:hover {text-decoration:none;}

.polik__item {
    background-color: #f03c3c;
    padding: 30px 20px;
    margin: 1px;
    height: 300px;
    background-size: cover;
    background-position: center;
    -webkit-box-shadow: inset 0 1000px rgba(0, 0, 0, .411765);
    box-shadow: inset 0 1000px rgba(0, 0, 0, .411765);
    text-decoration: none;}
    
    .polik__item:hover {
    -webkit-box-shadow: inset 0 1000px #000000c4;
    box-shadow: inset 0 1000px #000000c4;}
    .polik__item:hover .polik__button, .polik__item:hover .polik__description {
    opacity: 1;
}
.table_price {
    border: 5px solid #fddc57;
    margin-top: 30px;
    border-radius: 10px;
    color: #000;
    font-size: 1.5em;
    padding: 10px;
    overflow: auto;
    text-indent: 0em;
}
.table_price img {width:100%;}
.tab-content {margin-top:10px;}
.polik__item:hover .polik__title {
    color: #f03c3c;}
.polik__item--1 {
    width: -webkit-calc(40% - 2px);
    width: calc(40% - 2px);
    background-image: url(/assets/img/articles/kak-vybrat-horoshuyu-teplitsu.jpg);  }
    
.polik__item--2 {
    width: -webkit-calc(60% - 2px);
    width: calc(60% - 2px);
    background-image: url(/assets/img/articles/tsvet-polikarbonata.jpg); }   
.polik__item--3 {
    width: -webkit-calc(33.33% - 2px);
    width: calc(33.33% - 2px);
    background-image: url(/assets/img/articles/tsvet-polikarbonata.jpg); }    
 .polik__item--4 {
    width: -webkit-calc(33.33% - 2px);
    width: calc(33.33% - 2px);
    background-image: url(/assets/img/articles/podbor_polikarbonata.jpg); }    
.polik__item--5 {
    width: -webkit-calc(33.33% - 2px);
    width: calc(33.33% - 2px);
    background-image: url(/assets/img/articles/polikarbonat_dlya_navesa.jpg); }  
.polik__item--6 {
    width: -webkit-calc(40% - 2px);
    width: calc(40% - 2px);
    background-image: url(/assets/img/articles/obreshetka.jpg); } 
   
.polik__item--7 {
    width: -webkit-calc(60% - 2px);
    width: calc(60% - 2px);
    background-image: url(/assets/img/articles/krepej.png); } 
    .polik__item--8 {
     width: -webkit-calc(40% - 2px);
    width: calc(40% - 2px);
    background-image: url(/assets/img/articles/steklo-ili-polikarbonat.jpg); }  
  .polik__item--9{
      width: -webkit-calc(60% - 2px);
    width: calc(60% - 2px);
    background-image: url(/assets/img/articles/plotnost.jpg); }  
.polik__description, .polik__title {
       margin: 0;
    text-align: center;
    color: #fff;
    line-height: 30px;
    background-color: transparent;
}
.polik__description {
    opacity: 1;
    width: 80%;
    margin: 10px auto;
    line-height: 23px;
}    
.polik__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    opacity: 0;
    height: 37px;
    width: 100px;
    text-decoration: none;
    cursor: pointer;
    background-color: #f03c3c;
    color: #fff;
    border: 1px solid #333;
    border-radius: 2px;
    margin: 25px auto 0;
}
.contain {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.fix {
    overflow: hidden;
}
.section {
    width: 100%;
    padding: 0 0 20px 0;
}
.pad0 {
    padding: 0px;
}
.teplitsa_name {
    border-radius: 4px 4px 0px 0px;
    color: #000;
    text-align: center;
    font-size: 1.4em;
    background: #ffcb0f;
    font-family: russo one;
    padding: 5px;
}
.forma_pom_modal {
    font-family: Russo One;
    font-style: normal;
    text-align: center;
   
    padding-top: 20px;
}
.input_block-modal-left {
    width: 45%;
    float: left;
}
.form-butt-modal {
    display: block;
    font-family: Russo One;
    width: 90%;
    padding: 1%;
    color: #fff;
    background-color: #f33030;
    border-radius: .25rem;
    margin: 20px auto;
}
.form-control-modal, .form-control-modal-address {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1em;
    line-height: 1.25;
    color: #000;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 4px solid #ebdf34;
    border-radius: .25rem;
    font-family: 'Poiret One', cursive;
    font-weight: bolder;
}
.input_block-modal-right {
    width: 45%;
    float: right;
}
.btn {
    width: 100%;
    background: #1eb26d;
    color: #FFF;
    font-family: russo one, sans-serif;
    padding: 10px;
    border: none;
    text-align: center;
    border-radius: 0;
}
.btn-red {
    background: #ff003c;
	    font-size: 15px;
}
.osn_har { 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    background: #edeef8;
    margin: 10px 0 4px 0;
    padding: 9px 19px 10px 15px;
    color: #000;
    font-size: 1.75rem;
    font-family: russo one;
    font-style: normal;
    font-weight: 400;
}
.link {
    text-align: center;
    background: #1eb26d;
    color: #fff;
	font-size: 24px;
}
.link a {color:#fff;}
.product-list {
    margin-top: 15px;
}
.item_articul {
    transition: 0.7s;
    text-transform: none;
    top: 100%;
    right: 0;
    left: 0;
    display: block;
    z-index: -1;
    text-align: justify;
}
.articul_wrap, .articul_wrap_action {
    display: flex;
    border-bottom: 1px dashed #333;
    padding: 7px;
    color: #000;
    font-weight: bold;
    opacity: 1;
}

.articul_name, .articul_name_action, .articul_name_action_hit {
    width: 65%;
    font-size: 16px;
    text-align: left;
    font-family: 'Poiret One', cursive;
}
.details-pro-tab, .shop-details {
    margin-bottom: 30px;
}
.product-item, .product-item100,.product-item30  {
  
 padding: 10px 10px 10px 10px;
  border: 1px solid #eee;
  background: white;
  font-family: "Open Sans";
  overflow: hidden;
  transition: .4s linear;
  float:left;
}
.product-item100 { width: calc(50% - 5px);}
.product-img, .product-img100 {transition: 1s ease-in-out;}
.product-img:hover, .product-img100:hover {transform: scale(1.1);}
.product-img img, .product-img100 img, .product-img-xx img {
  display: block;
  width: 100%;
  
}

.social {color:#000;}
.ret {
    font-size: 18px;
}
.vajno, .vajno2, .vajno3  {
        background-color: #ff0000;
    color:#fff ;
    padding: 10px 30px;
    top: -2px;
    text-decoration: overline;
    font-family: russo one, sans-serif;
    width: max-content;
    text-align: center;
   
    display: inline;
    position: relative;
    left: -30px;

}
.vajno_blok {padding: 30px;
    color: #000;
    opacity: 1;
    border: 5px solid #ff0000;
    margin: 20px 0;}
    
    .vajno3 { background-color: #ff0000;float:left; position:relative;text-indent: 0;
 padding: 10px 30px;
    color: #fff;} 

/* RESPONSIVE CSS
-------------------------------------------------- */
 @media (min-width: 1199px) {
.divTable {
	display:none;
	}
     .opis-teplic-1, .opis-teplic-2  {width:100%;}
 }
@media (max-width: 1199px) {
.main-ceny {
	display:none;
	}
	.divTable {padding-bottom:20px;}
	.main-pos{padding:0px; }
	.carousel-caption {padding:35px 3px;}

.main-left img {max-width: 315px;}
.blk_pochemy {display:inline;}
.dost-right {width:100%;}
.contact-sec {text-align:center;}
.col-md-44{display:none;}
}

@media (min-width: 40em) {
/* Bump up size of carousel content */
.carousel-caption p {
	margin-bottom: 1.25rem;
	line-height: 1.4;
	padding:0px;
}
.featurette-heading {
	font-size: 50px;
}
}
 @media (min-width: 62em) {
.featurette-heading {
	margin-top: 7rem;
}
}
@media (max-width: 550px){
.polik__galery {
    -webkit-box-orient: vertical; 
     -webkit-box-direction: normal; 
    -ms-flex-direction: column;
    -webkit-flex-direction: column; 
     flex-direction: column; 
     -webkit-box-align: center; 
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
     justify-content: center; 
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;}
    .polik__item {
    width: 100%;
    
}}
 @media (max-width: 767px) {
.carousel-caption {
	top: 25%}


.carousel-caption h1 {
	font-size: 29px;
}
.top-bar .navbar-nav {
	width: 100%;
	background: #0C242E;
	margin-top: 20px;
}
.collapsing {
	transition-duration: 0s;
	overflow: none;
}
.carousel-caption {
	top: 20%
}

carousel {
	height: 56ex;
}
}
 @media (max-width: 543px) {
.carousel-caption {
	left: 2%;
	margin: 10px auto;
 
	width: 96%;
}

.main-left img, .dost-left img {max-width: 315px;}
.dost-right, .dost-left {
    display:contents;	
}
}
@media (min-width: 544px) {
.carousel-caption, .carousel-caption-2 {
	left: 12%;
	right: 12%; }
 
	.carousel {
	height: auto;}
}
@media (max-width: 991px) {
    .navbar-toggleable-md .navbar-nav .nav-item-action {
    float: none;
    margin-left: 0;
}
.col-md-5 {width:100%;}
.col-md-offset-1 {
    margin-left: 0%;
}
.main-right, .main-left{padding:0px;
    display:block;}
}
.carousel-inner {    position: relative;
    min-width: 100%;
    overflow: hidden;}
	@media (min-width: 768px){
.contain { width: 750px;}
.col-sm-6 {    width: 50%;}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: left;
}}
@media (min-width: 992px){
.contain {width: 970px;}	
}
@media (min-width: 1200px) {
.contain { width: 1170px;}}


@media screen and (max-width: 768px) {
    .mix, .product-item22, .product-item22,  .product-item100  {width:unset;}
    .product-item {width:unset;
        
        display:block;
    }
   
    .vajno, .vajno2, .vajno3 {width:100%; position:unset; margin-bottom:10px;}
    .product-item30, .product-item100 {
    width: unset;
    margin: 10px;}
    .mobileTable{display:none;}
    .product-itemteplica {margin: 0 auto;
    width: 100%;}
    .cd-tab-filter-wrapper {display:none;}
    .product-img{padding: 10px; width: 100%;}
    .product-list {width: 100%;}
    .product-img-xx, .product-item-xx {padding: 2px; width: 100%;}
    .wrapper_kart {width:100%;}
    .kart_right {width:100%;}
    .kart_opis {border:none; border-bottom: 2px solid;}
    .min_kart {display:none;}
    .cart-vajno {width:100%; font-size:20px;}
    .kart_table {overflow-x: scroll; display:block;}
    .non50 {margin-top:0px}
    ::-webkit-scrollbar { width: 90%; margin-bottom:8px;}

::-webkit-scrollbar-track {  background-color: #999;}
::-webkit-scrollbar-track-piece { background-color: #999;}
::-webkit-scrollbar-thumb { width: 50px; background-color: #e1e30e; border-radius: 8px;}
    .name_tepl { margin: 0 auto;
    display: table;}
    .none {display:none;}
    .images_kart {width:auto;
    height: auto;}
    .non50 img {
    max-width: -webkit-fill-available;
}
